/* Reset CSS */
* {
	margin: 0;
	padding: 0;
	list-style: none;
	box-sizing: border-box;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}

/* Variáveis */
:root {
  --color-primary: ;
  --color-secundary: ;
  --color-contrast: ;
  --background: ;
  --box-shadow: ;
  --text-shadow: 1px 1px 1px black;
  --width-card-services: 400px;
  --height-card-services: 380px;
  --filter-text: drop-shadow(1px 2px 4px black);
}

body {
  overflow-x: hidden;
}

main {
	background: #efefef;
}

/* Fontes */
h1 {
  font-size: 2.8em;
  /*text-transform: uppercase;*/
  font-weight: bold;
  margin-bottom: 2rem;
  text-align: center;
  color: #fff;
}

h2 {
  font-size: 2.5rem;
  color: #fff;
  font-weight: bold;
}

h3 {
  font-size: 2rem;
  /*text-transform: uppercase;*/
}

h4 {}

a {
  text-decoration: none;
  color: #fff;
  transition: .3s ease;
}

.top {
	display: flex;
	justify-content: flex-end;
}

.top :hover {
	background: black;
}

.top :active {
	box-shadow: black 0rem 0.1rem 0.1rem;
	transition: 0.2s;
}

.btn-top {
	position: fixed;
	z-index: 2;
	bottom: 2rem;
	border-radius: 50%;
	border: 0.1rem white solid;
	margin: 1rem;
	padding: 0.5rem 0.5rem;
	width: 3.5rem;
	height: 3.5rem;
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.8rem;
	background: #000000b0;
	cursor: pointer;
	box-shadow: black 0.1rem 0.5rem 0.8rem;
	transition: 0.3s ease-in;
}

/* Barra de scroll personalizada */
::-webkit-scrollbar {
	width: 1.5rem;
}

::-webkit-scrollbar-track {
	background: black;
}

::-webkit-scrollbar-thumb {
	background: white;
	border-radius: 1rem;
	height: 4rem;
	border: 0.3rem solid black;
}